Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openapi.pluuug.com/v1/inquiry/{inquiry_id}/submit_history \ --header 'X-API-Key: <api-key>' \ --header 'X-Signature: <api-key>'
{ "results": [ { "id": 123, "form": { "id": "<string>", "title": "<string>" }, "created": "2023-11-07T05:31:56Z" } ], "next": "http://api.example.org/accounts/?cursor=cD00ODY%3D\"", "previous": "http://api.example.org/accounts/?cursor=cj0xJnA9NDg3" }
의뢰에 연결된 웹 폼 제출 이력을 조회합니다. 제출된 폼의 ID와 제목 정보를 포함합니다.
Pagination을 위한 커서
한번에 조회할 데이터의 개수 (limit)
Show child attributes
"http://api.example.org/accounts/?cursor=cD00ODY%3D\""
"http://api.example.org/accounts/?cursor=cj0xJnA9NDg3"